"use strict";

module.exports = {
  up: (queryInterface, Sequelize) => {
    return queryInterface.renameColumn(
      "RealEstateRequests",
      "bounding_box",
      "boundingBox"
    );
  },

  down: (queryInterface, Sequelize) => {
    return queryInterface.renameColumn(
      "RealEstateRequests",
      "boundingBox",
      "bounding_box"
    );
  }
};
